ul.sf-menu {

	background:#fff;

	width: 960px;
}

ul.sf-menu li {

	display:inline;

	color:#06003b !important;

	

}

ul.sf-menu li a{

	color:#06003b;

	border-right:1px solid #fff;	

	font-size:22px;

	padding:8px 29px 12px 28px !important;

	background:#e6e7e7;

	font-family:"Dosis";	

	

}

ul.sf-menu li a:hover, ul.sf-menu li a.nav-selected {

	background:#06003b;

	color:#fff;

	text-decoration:none !important;

	font-weight:normal !important;

}

ul.sf-menu li ul {

	margin-top:9px;

}

ul.sf-menu li ul li {

	border-bottom:1px solid #fff;

	width:200px;

}

	

ul.sf-menu li ul li a{

	font-size:16px !important;

}

	

